
	p {
		font-family: verdana;
		color: #000000;
		font-size: 14px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 1px;
		margin-right: 1px;
	}

	p.news {
		font-family: verdana;
		color: #000000;
		font-size: 11px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 1px;
		margin-right: 1px;
	}

	p.hello1 {
		font-family: verdana;
		color: #000000;
		font-size: 13px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 1px;
		margin-right: 1px;
	}

	p.hello {
		color: #C41010;
		font-weight: bold;
	}


	h1 {
		font-family: arial black;
		color: #CC9900;
		font-size: 13px;
		font-style: italic;
		text-decoration: underline;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 0px;
	}

	h2 {
		font-family: arial black;
		font-size: 11px;
		color: #CC9900;	
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 0px;
		text-decoration: underline;
	}

	h3 {
		font-family: verdana;
		color: #c41010;
		font-size: 15px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 0px;
	}

	h4 {
		font-family: verdana;
		color: #000000;
		font-size: 14px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 10px;
	}

	hr {
		border: 0;
		color: #169253;
		background-color: #169253;
		height: 1px;
	}

	
	#features {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 20px;
	} 

	#features li {
		font-family: verdana;
		color: #000000;
		font-size: 14px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 20px;
		margin-right: 10px;
		padding-top: 0px;
		padding-bottom: 0px;
		list-style-type: disc;
	}

	a.mainNav {
		text-decoration: none;
		color: #CC9900;
		font-size: 13px;
		font-family: arial black;
		font-weight: normal;
		font-style: italic;
	}	

	a.mainNav:hover {
		text-decoration: underline;
	}

	a.mainText {
		text-decoration: none;
		color: blue;
		font-family: verdana;
		font-weight: normal;
		font-size: 14px;
	}	

	a.mainText:hover {
		text-decoration: underline;
	}

	a.mainText1 {
		text-decoration: none;
		color: blue;
		font-family: verdana;
		font-weight: normal;
		font-size: 12px;
		margin-top: 0px;
	}	

	a.mainText1:hover {
		text-decoration: underline;
	}

	a.mainText2 {
		text-decoration: none;
		color: blue;
		font-family: verdana;
		font-weight: normal;
		font-size: 11px;
	}	

	a.mainText2:hover {
		text-decoration: underline;
	}

	a.OrderStatus {
		text-decoration: none;
		color: white;
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
	}	

	a.OrderStatus:hover {
		text-decoration: underline;
	}

	a.Menu:link { 
		color: white; 
		text-decoration: none; 
		font-size: 10px;
		font-family: arial;
	}
	a.Menu:active { 
		color: red; 
		text-decoration: none 
	}
	a.Menu:visited { 
		color: white; 
		text-decoration: none; 
		font-size: 10px;
		font-family: arial;
	}
	a.Menu:hover { 
		color: white; 
		text-decoration: underline 
	}

	table.news {
		width: 200px;
		font-family: Arial;
		border-collapse: collapse;
		border: 2px solid #BF0000;
	}

	td.news {
		background: #BF0000;
		padding: 4px;
	}

	td.news1 {
		background: #ffffcc;
		padding: 4px;
	}

	h3.news {
		text-decoration: none;
		color: white;
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
	}

	h4.news {
		text-decoration: none;
		color: #504A4B;
		font-family: arial;
		font-weight: bold;
		font-size: 13px;
		margin-top: 2px;
		margin-left: 0px;
	}

	table.boards {
		width: 194px;
		font-family: Arial;
		border-collapse: collapse;
		border: 2px solid #3d3d7a;
	}

	td.boards {
		background: #3d3d7a;
		padding: 4px;
	}

	td.boards1 {
		background: #e2e2ea;
		padding: 4px;
	}

	h3.boards {
		text-decoration: none;
		color: white;
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
	}

	h4.boards {
		text-decoration: none;
		color: #3d3d7a;
		font-family: arial;
		font-weight: bold;
		font-size: 13px;
		margin-top: 2px;
		margin-left: 0px;
	}

	.resizedTextbox {
		width: 70px;
		height: 17px;
		padding: 1px;
		vertical-align: bottom;
	}